---
gitlab: darmans
name: Dani Arman
job_title: Manager, Professional Services Program Delivery
departments:
- Consulting Delivery
- Customer Success
- Professional Services
division: Sales
reports_to: klake
public: true
specialty:
- Sales
picture: darmans.jpeg
role: "<a href='https://handbook.gitlab.com/job-families/sales/professional-services-program-manager/#manager-professional-services-program-delivery'>Manager, Professional Services Program Delivery</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
